Ruby 1.9.2p136(2010-12-25revision30365)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- a
- b
- c
- d
- f
- g
- l
- m
- n
- o
- r
- s
- t
- y

### - a -

- answer : dir.c
- ary_take_pos_flags : array.c

### - b -

- byte_order : nkf.c

### - c -

- call_type : vm_eval.c
- CCSTATE : regparse.c
- CCVALTYPE : regparse.c
- context_type : cont.c

### - d -

- disable_flag_bits : ruby.c
- doc_stage : syck.h
- dump_flag_bits : ruby.c

### - f -

- fiber_status : cont.c

### - g -

- glob_pattern_type : dir.c

### - l -

- lex_state_e : ripper.c , parse.c

### - m -

- map_part : syck.h
- map_style : syck.h

### - n -

- neighbor_char : string.c
- nkf_encodings : nkf.c
- node_type : node.h

### - o -

- OpCode : regint.h

### - r -

- rb_econv_result_t : encoding.h
- rb_method_flag_t : method.h
- rb_method_type_t : method.h
- rb_thread_status : vm_core.h
- rb_transcoder_asciicompat_type_t : transcode_data.h
- ReduceType : regparse.c
- ruby_method_ids : id.h
- ruby_special_consts : ruby.h
- ruby_special_exceptions : vm_core.h
- ruby_tag_type : eval_intern.h
- ruby_value_type : ruby.h

### - s -

- scalar_style : syck.h
- seq_style : syck.h
- sock_recv_type : rubysocket.h
- st_retval : st.h
- state : gb18030.c
- state_t : emacs_mule.c , euc_jp.c , utf_8.c , shift_jis.c , gbk.c , euc_kr.c , euc_tw.c , big5.c , gb18030.c , cp949.c
- string_type : parse.c , ripper.c
- syck_io_type : syck.h
- syck_kind_tag : syck.h
- syck_level_status : syck.h
- syck_parser_input : syck.h

### - t -

- TokenSyms : regparse.c

### - y -

- yamlbyte_result_t : yamlbyte.h
- yytokentype : parse.h , parse.c , gram.h , gram.c , ripper.c